
gunDepth: 6.0
gunDepthTolerance: 0.5
gunTimingWarning: 1.0
gunTiming: 1.5
gunTimingSubarrayAverage: 0.5
gunPressureNominal: 2000
gunPressureToleranceRatio: 0.025

crosslineError: 12
inlineError: 2
crosslineErrorAverage: 9
inlineErrorRunningAverageValue: 1
inlineErrorRunningAverageShots: 40

